Subject: [sidr] Alissa Cooper's Discuss on draft-ietf-sidr-publication-10: (with DISCUSS)

From: "Alissa Cooper" <[email-masked]>
Date: Tue, 17 Jan 2017 07:39:33 -0800

Alissa Cooper has entered the following ballot position for
draft-ietf-sidr-publication-10: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-sidr-publication/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

What is the upgrade path for the future when new versions of this
protocol get published? How are clients and servers meant to agree on
which version to use?